﻿.card-meta{text-transform:capitalize;font-size:14px;color:#555}
.card-meta a{color:inherit;display:inline-block}
.card-meta span:not(:last-child):after{content:"\25CF";margin:0 5px;font-size:7px;vertical-align:middle}
.card-meta.center{text-align:center}
.widget_nova_recent_posts .card-meta{font-size:13px}


ul.menu { float: left; margin: 0; padding: 0 15px; list-style-type: none; }

ul.menu li { float: left; }

ul.menu li a { float: left; display: block; height: 28px; padding: 3px 15px 0 15px; line-height: 24px; color: #fff; }

ul.menu li a:link, ul.menu li a:visited { color: #ccc; }

ul.menu li a:hover, ul.menu li a:active { color: #fff; }


ul.menu li.current_page_item a:link,
ul.menu li.current_page_item a:visited,
ul.menu li.current_page_item a:hover,
ul.menu li.current_page_item a:active { color: #fff; text-decoration: none; font-weight: bold; }


.news .news-list-view.latest .article .article-wrap {
	border: 1px solid #d3d3d3;
}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.site-footer .logo-img{max-height:6rem}



.ascsg_1_8, .ascsg_2_8, .ascsg_3_8, .ascsg_4_8, .ascsg_5_8, .ascsg_6_8, .ascsg_7_8, .ascsg_8_8{
	float:left;
	padding:0 3% 0 3%;
	position:relative;
}

.ascsg_4_8{	width:44%;}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto}


.panel-content{
    font-size: 11px;
    font-weight: bold;
    color: #0054b9;  
    padding: 15px 5px 15px 5px;
    background-color: #e0f0ff;
    border-top: 0px;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #67B0F0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;    

}


.panel-content ul li a{
    font-size: 11px;
    font-weight: bold;
    color: #0054b9;  
}
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}

.crp_related h5 {margin-top: 20px;}

.crp_related a {font-size: 16px;}
.foot-widget{margin-left:2.82220131703%;width:30.5111320163%}
.foot-widget:nth-child(3n+3){clear:both}
.foot-widget p{margin-bottom:15px}

body,
.blog-widget-text p,
.feat-widget-text p,
.post-info-right,
span.post-excerpt,
span.feat-caption,
span.soc-count-text,
#content-main p,
#commentspopup .comments-pop,
.archive-list-text p,
.author-box-bot p,
#post-404 p,
.foot-widget,
#home-feat-text p,
.feat-top2-left-text p,
.feat-wide1-text p,
.feat-wide4-text p,
#content-main table,
.foot-copy p,
.video-main-text p {
	font-family: 'Lato', sans-serif;
	}


ul#menu-footer-menu {margin: 0 auto;}
.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style .frm_section_heading h3{margin:0;}
.frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing,.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing{margin-bottom:12px;}



.menu-toggle {
	cursor: pointer;
	display: none;
}

.menu-main-navigation-container { margin: 0em 0% 0em 0%}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}



#header_inner{
margin:0 auto;
width: 1024px;
height: 60px;
display: block;
padding: 0px 0 0 0;
}

#header_inner h2 {
width: 280px;
float: left;
line-height: 60px;
}

#header_inner h2 a {
display: block;
font-size: 16px;
font-size: 1.6rem;
color: #17365d;
font-weight: bolder;
}

#header_inner h2 img {
width: 100%;
height: auto;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


	.home-left-col,
	.home-mid-col,
	.home-right-col {
		display: block !important;
		}


.home-left-col {
	float: right;
	width: 100%;
	z-index: 10;
	}


.innervalueline {
    border-bottom: 1px solid #000;
    float: left;
    width: 100%
}

	.avisosportada{ margin:0 0 2% 0;  }

		.avisosportada .moduletable { background-color: #fffdde; }

	.avisosportada .pagination, .noticiasportada .pagination { border: none;  }


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}


#sidebarplay {
    position: absolute;
    bottom: 0;
    left: 0;
    height: auto;
    width: 45px;
    margin: 0;
}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }




.terms-privacy li {
  margin-bottom: 5px;
}

.terms-privacy li a:hover {
  color: #666;
}
.dailyshot-container a:hover,.main-container a:hover,footer a:hover,#fixed-menu-max a:hover,#mobile-max a:hover,a:visited{color:#009df5;}

.logo { float:left; margin-left:20px;}


.angle{margin-top:-11px; margin-left:15px;}

#jsn-menu-inner2 {
	background-color: #206193;
	border: 1px solid #17517e;
}

	#jsn-menu-inner2,
	#jsn-pos-mainmenu {
		margin: 0;
	}

#jsn-menu.jsn-menu-sticky #jsn-menu-inner2 {
	background: none;
	border: none;
	box-shadow: none;
}



#jsn-menu-inner2,
#jsn-content-bottom-inner1 {
	box-shadow: 0 3px 8px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 3px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 3px 8px rgba(0,0,0,0.4);
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}


.meta_address, .meta_phone, .meta_times p, .meta_urls, .meta_groups, .sermon_meta, .event_meta {
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
}


.meta_urls a, .meta_urls a:hover, .meta_urls p, .meta_groups p, .meta_groups a, .meta_groups a:hover, .sermon_meta p, .sermon_meta a, .sermon_meta a:hover, .sermon_meta, .event_meta, .event_meta p, .event_meta a, .event_meta a:hover {
    text-decoration: none;
    font-size: 12px;
}


.event_meta p {
    margin-bottom: 5px;
}

.entry-content a {
	color: #4A4A4A;
	text-decoration: none;
}

.entry-content a:hover {
	color: #113945;
	text-decoration: underline;
}

.entry-content:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


#footer{
    background-color: #98989a;
    color: #ffffff;
    padding: 15px 0px;
}


#footer .module-box{
    margin: 0px;
    padding: 0px;
}


#footer b, #footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6{
    color: #ffffff;
    font-family: 'ralewaybold';
}


#footer a{
    color: #ffffff;
}


#footer a:hover{
    color: #ffffff;
    text-decoration: underline;
}


.ms-slide .ms-layer, .ms-fixed-layers .ms-layer {position:absolute;pointer-events: auto}



.ms-layer.video-box{background:black;}

.ms-layer.video-box iframe{
	padding:0;
	margin: 0;
	border: none;
	position: absolute;
	z-index: 111;
}
footer .col-md-3 .foot_img1_mob,footer .col-md-3 .foot_img2_mob,footer .col-md-3 .foot_img3_mob,footer .col-md-3 .foot_img4_mob,footer .col-md-3 .foot_scrol_mob{display:none}
footer .col-md-3 .foot_img2_mob,footer .col-md-3 .foot_img3_mob,footer .col-md-3 .foot_img4_mob{margin:15px 0}
.foot_img3_mob,.foot_img4_mob{width:100%;height:auto}
.elementor-button .elementor-button-text{display:inline-block}
.elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--show-remove-button-yes) .elementor-menu-cart__product-remove,.elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--show-subtotal-yes) .elementor-menu-cart__toggle .elementor-button-text{display:none}
.elementor-menu-cart__toggle .elementor-button-text{margin-right:.3em}

#nav_mdd .mdd_mise_en_avant {
	float:right;
	width:180px;
	overflow:hidden;
	padding:10px;
}

.clearfix{clear:both;}

.thumbs , .top{ text-align: center; display: block; position: relative; }
.c-card__bg .c-card__title{color:#fff !important;font-size:1.125rem;font-weight:400;padding:0 1.625rem;margin-top:auto}
.c-card--bumble .c-card__bg .c-card__title{color:#000}
.c-card__title{font-weight:600;margin:0;margin-bottom:1rem;font-size:1.5rem;line-height:1.3}
.module--white .c-card__desc,.module--white .c-card__title{color:#333E48}
.module--light .c-card__desc,.module--light .c-card__title{color:#262626}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}

.threecol-one p{margin-bottom:0;}

.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{float:left;margin-bottom:0%;}

.threecol-one{width:30.66%;}
.container-16{display:block;width:100%;}
footer .container-16{border-top:1px solid #999;padding-top:7px;}
.front .container-16 .container-16{padding-left:0;padding-right:0;}





.nav-tabs {margin-top:20px}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

#content{
	width:100%;
	float:left;
	margin-top:40px;
	padding-bottom:10px;
	color:#333333;
	}

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}

#boton {
    margin-bottom:30px!important;
}

#sw-info-container .cs-sw-footer-logo {
	float: left;
}

#cs-sw-footer .cs-sw-footer-logo {
	padding-top: 0;
	width: 107px;
    margin: 15px 0 0 25px;
}

#cs-sw-footer .cs-sw-footer-logo img {
	 max-width: 100%;
}

		
	.nav-logo-in {
		margin-left: 280px !important;
		}


    .footer_social_line .footer_link a {
        
        font-family: 'AllianzNeoRegular', Arial, sans-serif;
        font-size: 14px;
        
        color: rgb(0, 0, 0);
    }


    .footer_social_line .footer_link.type1 {
        width: 100%;
        text-align: center;
        margin-top: 16px;
    }


    .footer_social_line .footer_link.type2 {
        width: 90%;
        margin-top: 10px;
        margin-bottom: 10px;
        text-align: center;
    }

.img-box {
	text-align: left;
	margin-left: 60px;
}

.img-box img {
	border: 5px solid #e7e7e7;
	display: inline-block;
}

.intro_company{
    font-size: 17px;
    font-weight: bold;
}

.top-rightmenu{
	float:left;
	width:295px;
	height:183px;
	margin:0 0 0 30px;
    padding-bottom:18px;
}

.top-rightmenu form{
	margin:0;
	padding:0;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.lang-text {
  color: #111111;
  text-shadow: #af45b4 1px 1px 0px;
  position:absolute;
  padding: 38px 0px 0px 3px;
  line-height:13px;
  z-index: 5;
}


.clearfix:after,
dl:after,
.widget:after,
.search-form:after,
.post-password-form p:after,
.navigation-single:after,
.nav-header:after,
.getstarted-form .form-row:after,
.subscribe-form:after,
.graphic-img-list li:after,
.ico-info-list li:after,
.blog-detail .blog-top:after,
.ipad-hold:after,
.story-timeline:after,
.bio-box .next-profile:after,
.footer-area:after,
.holder:after {
	content: "";
	display: block;
	clear: both;
}


.widget {
	margin-bottom: 1.2em;
}


.widget ul {
	padding-left: 2em;
}


.widget select {
	min-width: 150px;
}


.widget .menu {
    padding: 0;
}


#header {
	clear: both;
	margin: 0 0 5px 0;
	height: 65px;
    background-color:#223f9a;
}
.b-tabs__link-text[data-before]:before{content:attr(data-before);font-size:12px;line-height:1;display:block;color:rgba(255,255,255,0.4)}
.share-dropdown li.twitter a{color:#26c4f1}
.flex-control-nav,.flex-direction-nav,.slides{margin:0;padding:0;list-style:none}
#logo,.flexslider .slides img,.post img{max-width:100%;height:auto;width:auto}
.flexslider .slides img{display:block;width:auto}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.flexslider .slides{zoom:1}
.slides .description{visibility:visible}
#blog,#sidebar,.slides .description,ul.nav{display:none}






.et_lb_slider .slides img { display:block; height: auto; }


.et_lb_slider .flex-viewport .slides li { position: relative; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.navbar-brand{float:left;height:50px;padding:15px 15px;font-size:18px;line-height:20px}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}
.grid__cell,.b-gallery__item,.b-gallery .slick-slide,.b-gallery__thumbs-item,.b-gallery__thumbs .slick-slide,.b-intro__item,.b-intro .slick-slide,.c-products .slick-slide{display:inline-block;vertical-align:top;font-size:1rem;text-align:left;box-sizing:border-box;letter-spacing:normal;white-space:normal;text-align:auto}
.b-gallery__item,.b-gallery .slick-slide{width:100%}
.b-gallery__item + .b-gallery__item{opacity:0}
.b-gallery__item{padding:0 10px}
